# boolean

## Syntax:
`{value} is [not] boolean`

## Examples:
`if MyVariable is boolean stop`  
``if `true` is boolean stop` ``

## Description:
Tests if the given value is boolean. The inclusion of `[not]` negates the test.

Next: [empty](empty.md)  
Prev: [string](string.md)

[Back](../../README.md)
